body {margin: 0; text-align: center; background: #fff; font-family: Arial, sans-serif;}

.floatLeft {
	position: relative;
	float: left;
	margin: 0 0 0 -100px;
	}

div#header {text-align: left; margin: 0; font-size: 200%; padding: 0 10% 1em 10%; background: #fff url("../../../images/2009/1/bottom-border.png") repeat-x 0 100%;
font-family: Georgia, serif;}
div#header img {border: 0; margin-top: 0.5em;}

div#content {width: 80%; margin: auto; text-align: justify; margin-top: 1.5em;}
div#content h1 {font-family: Georgia, "Times New Roman", serif; font-size: 150%; font-weight: bold; text-align: left;}
div#content h2 {font-family: Georgia, "Times New Roman", serif; font-size: 125%; font-weight: bold; font-style: italic; text-align: left; margin-top: 2em;}

div#content h2.toc {margin-top: 0;}

div#content span#author {font-family: Georgia, "Times New Roman", serif; font-size: 125%;}
div#content span#posn {font-family: Georgia, "Times New Roman", serif; font-size: 100%;}
div#content span#attribution {font-family: Georgia, "Times New Roman", serif; font-size: 100%; font-style: italic;}
div#content ul li { margin-bottom: 0.33em;}
div#content p {margin: 1em 0;} 

div.center {text-align: center; margin-top: 1.5em;}
div.center img {border: 1px solid #036;}
div.center img:hover {border: 1px solid #36f;} 

div.author-photo{ float: right; background: #ccc; margin: -1.25em 0 1em 1em; padding: 0.5em; text-align: center; font-size:85%; color: #333;} 
div.author-photo img { border: 1px solid #333; }

div#toc { text-align: left;}
div#toc dl dt a {font-weight: bold; font-family: Georgia, "Times New Roman", serif;}
div#toc dl dd span.author {font-weight: bold;}
div#toc dl dd {margin-bottom: 0.33em;}

div#toc div#coverimg {float: right; width: 350px; margin: 0 0 2em 2em; text-align:center;}
div#toc div#coverimg img {border: 1px solid #036;}

div#colophon, div#intro {font-size: 90%; }
div#colophon {border-top: 1px solid #ccc; margin-top: 4em; }
div#intro {border-bottom: 1px solid #ccc; margin-bottom: 2em;}

dl dt {margin-top: 0.5em; margin-left: 0.5em; }

p.thickbox {font-family: Arial, Helvetica, sans-serif; font-size: 85%; text-align: justify; margin-right: 1em; }
p.thickbox img {margin: 0 1em 1em 0;}

a.thickbox img {margin: 0 1em; border: 1px solid #333; padding: 1px;}

#bio {font-style: italic; font-size: 85%; border-top: 1px solid #ccc; padding-top: 1em;}

p.download { font-size: 75%; color: #999; }
p.download a {color: #99f; }
p.download a:visited {color: #999; }

p.divider {font-family: Georgia, serif; font-size: 120%; letter-spacing: 1em;}

p.smalltext {font-size: 80%;}]

p.article-link { margin: 0.3em 1em !important; line-height: 105%;}
p.article-link a {font-family: Georgia, serif; font-size: 120%; }

h2 span.small { font-family: Arial, sans-serif; font-size: 80%; font-style: normal; font-weight: normal;}

table.play tr td {padding-top: 1em; padding-right: 2em;}

blockquote {margin: 1em 2em;}